<div class="preparation-roll-card flexcol token" data-token-id="{{tokeId}}">
        <div class="flexcol">
            <div class="block-title">{{localize "tor1e.combat.chat.preparation-roll.title"}}</div>
            <div class="block-content">
                <span class="actor-name">{{actorName}}</span> {{{message}}}
            </div>
        </div>
</div>
